
PPI Board - Decision #396

Proposal for board meeting: Board meeting location : test Discord

11/15/2018 01:16 PM - Raymond  Johansen

Status: New Start date: 11/15/2018

Priority: Normal Due date: 11/19/2018

Assignee: Etienne Evellin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 19.11.18   

Description

*PROPOSED ACTION: Before we vote on the choice of the board meetings location, I suggest that we run a test on Discord at least

for the two next meetings.    

*BACKGROUND:see "Board meeting location" motion submitted by Raymond Johansen

*REASONING: We have the choice between three tools to run our meeting : Zoom, Mumble and Discord. The two first have been

tested several time so the board members know then (well for some of them).

If we want to have a informed choice, we need yo test Discord before to vote.

That is why I ask the board to set up a test : the board will use Discord at least twice before to choose the final tool.

I suggest we meet on the French Discord as it is already set up.

*PROPOSED TEXT: "Before to choose its meeting tool, the Board will meet on Discord twice before to proceed to the vote of the

Board Meeting Location motion.

Therefore, the motion 'Board Meeting Location' is postponed until the end of the test."

History

#1 - 12/03/2018 05:06 PM - Etienne Evellin

- % Done changed from 0 to 100

- Translation missing: en.field_send_notification changed from Date: Mon, 03 Dec 2018 17:06:13 +0100
--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #396 has been reported by Raymond  Johansen.

----------------------------------------

Decision #396: Proposal for board meeting: Board meeting location : test Discord

https://redmine.pp-international.net/issues/396

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Etienne Evellin

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

 *PROPOSED ACTION: Before we vote on the choice of the board meetings location, I suggest that we run a test on Discord at least for the two next

meetings. 

 *BACKGROUND:see "Board meeting location" motion submitted by Raymond Johansen  

 *REASONING: We have the choice between three tools to run our meeting : Zoom, Mumble and Discord. The two first have been tested several time

so the board members know then (well for some of them). 

If we want to have a informed choice, we need yo test Discord before to vote. 

That is why I ask the board to set up a test : the board will use Discord at least twice before to choose the final tool. 

I suggest we meet on the French Discord as it is already set up. 

 

 *PROPOSED TEXT: "Before to choose its meeting tool, the Board will meet on Discord twice before to proceed to the vote of the Board Meeting

Location motion.

Therefore, the motion 'Board Meeting Location' is postponed until the end of the test."

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account
<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/396" style="color:#169">#396</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/396" style="color:#169">Decision #396: Proposal for board meeting: Board meeting location : test

Discord</a></h1>

<ul>

<li>Author: Raymond  Johansen</li>

<li>Status: New</li>
<li>Priority: Normal</li>

<li>Assignee: Etienne Evellin</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Before we vote on the choice of the board meetings location, I suggest that we run a test on Discord at least for the two

next meetings. 

	</p>

<p>*BACKGROUND:see "Board meeting location" motion submitted by Raymond Johansen</p>

	<p>*REASONING: We have the choice between three tools to run our meeting : Zoom, Mumble and Discord. The two first have been tested several

time so the board members know then (well for some of them). <br>If we want to have a informed choice, we need yo test Discord before to vote.

<br>That is why I ask the board to set up a test : the board will use Discord at least twice before to choose the final tool. <br>I suggest we meet on the

French Discord as it is already set up.</p>

	<p>*PROPOSED TEXT: "Before to choose its meeting tool, the Board will meet on Discord twice before to proceed to the vote of the Board Meeting

Location motion.<br>Therefore, the motion 'Board Meeting Location' is postponed until the end of the test."</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>
List-Id: <redmine.redmine.pp-international.net>
Content-Type: text/plain;
--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #396 has been reported by Raymond  Johansen.

----------------------------------------

Decision #396: Proposal for board meeting: Board meeting location : test Discord

https://redmine.pp-international.net/issues/396

* Author: Raymond  Johansen

* Status: New

* Priority: Normal

* Assignee: Etienne Evellin

* Category: 

* Target version: Board Meeting - 19.11.18

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Etienne Evellin: 

* vote - Michal Gill: 

* Vote - Ladislav Koubek: 

----------------------------------------

 *PROPOSED ACTION: Before we vote on the choice of the board meetings location, I suggest that we run a test on Discord at least for the two next

meetings. 

 *BACKGROUND:see "Board meeting location" motion submitted by Raymond Johansen  

 *REASONING: We have the choice between three tools to run our meeting : Zoom, Mumble and Discord. The two first have been tested several time

so the board members know then (well for some of them). 

If we want to have a informed choice, we need yo test Discord before to vote. 

That is why I ask the board to set up a test : the board will use Discord at least twice before to choose the final tool. 

I suggest we meet on the French Discord as it is already set up. 

 

 *PROPOSED TEXT: "Before to choose its meeting tool, the Board will meet on Discord twice before to proceed to the vote of the Board Meeting

Location motion.

Therefore, the motion 'Board Meeting Location' is postponed until the end of the test."

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/396" style="color:#169">#396</a> has been reported by Raymond  Johansen.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/396" style="color:#169">Decision #396: Proposal for board meeting: Board meeting location : test

Discord</a></h1>

<ul>
<li>Author: Raymond  Johansen</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Etienne Evellin</li>

<li>Category: </li>

<li>Target version: Board Meeting - 19.11.18</li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>*PROPOSED ACTION: Before we vote on the choice of the board meetings location, I suggest that we run a test on Discord at least for the two

next meetings. 

	</p>

<p>*BACKGROUND:see "Board meeting location" motion submitted by Raymond Johansen</p>

	<p>*REASONING: We have the choice between three tools to run our meeting : Zoom, Mumble and Discord. The two first have been tested several

time so the board members know then (well for some of them). <br>If we want to have a informed choice, we need yo test Discord before to vote.

<br>That is why I ask the board to set up a test : the board will use Discord at least twice before to choose the final tool. <br>I suggest we meet on the

French Discord as it is already set up.</p>

	<p>*PROPOSED TEXT: "Before to choose its meeting tool, the Board will meet on Discord twice before to proceed to the vote of the Board Meeting

Location motion.<br>Therefore, the motion 'Board Meeting Location' is postponed until the end of the test."</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are
style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>
